# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb 27 23:23:18 UTC 2017
pkgname = pango
pkgver = 1.40.4-1
pkgdesc = A library for layout and rendering of text
url = https://www.pango.org/
builddate = 1488237798
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 4064256
arch = aarch64
license = LGPL
depend = libthai
depend = cairo
depend = libxft
depend = harfbuzz
makedepend = harfbuzz
makedepend = fontconfig
makedepend = cairo
makedepend = libxft
makedepend = libthai
makedepend = gobject-introspection
makedepend = help2man
makedepend = gtk-doc
makedepend = git
checkdepend = ttf-dejavu
